<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">Regression tools (regtools)</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">Regression tools (regtools)</a> &gt;&gt; Regression tools (regtools)</span>

    <br /><br />
    <h3 class="title-part">Regression tools (regtools)</h3>
<ul class="list-chapter"><li><a href="linregr.html" class="refentry">linregr</a> &#8212; <span class="refentry-description">An interactive tool for carrying out multi linear regression.</span></li>





<li><a href="nlinlsq.html" class="refentry">nlinlsq</a> &#8212; <span class="refentry-description">Non-linear [weighted] least square solver with statistical analysis of the solution.</span></li>





<li><a href="nlinregr.html" class="refentry">nlinregr</a> &#8212; <span class="refentry-description">Interactive non linear regression solver</span></li>





<li><a href="qqplot.html" class="refentry">qqplot</a> &#8212; <span class="refentry-description">Draw a quantile-quantile plot</span></li></ul>


    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">Regression tools (regtools)</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
